Revert "Embed Safe 2.07 into Vend::Safe to avoid various problems with recent version...
[interchange.git] / lib /
drwxr-xr-x ..
drwxr-xr-x Vend